MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002280ATutorModulespublic2005-12-26 05:042006-05-24 11:56
Reportergreg 
Assigned Touser2 
PriorityurgentSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3 
Summary0002280: Public modules extension
DescriptionModules manager needs to be extended to allow management of public (and MyStartPage) modules. While creating the Calendar module there was no way to add a public calendar, so system wide calendar items for example might be accessed through the public pages or through My Start Page tabs. WebCalendar only currently works while in a course.

Other potential uses could be to link in an Ecommerce app, which could be accessed from the public pages to pay a fee before being granted access to any courses, or to the system.

And, allowing users to access their Calendar while not logged into a course.
Additional Information(that's in addition to a groups extention being created as part of the ACollab integration)
TagsNo tags attached.
Affects version1.5.2
SVN Revision#
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2005-12-26 05:04 greg New Issue
2006-05-12 08:45 user2 Affects version => 1.5.2
2006-05-12 08:45 user2 Priority normal => urgent
2006-05-16 05:56 user2 Status new => resolved
2006-05-16 05:56 user2 Fixed in Version => 1.5.3
2006-05-16 05:56 user2 Resolution open => fixed
2006-05-16 05:56 user2 Assigned To => user2
2006-05-24 11:56 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker